#block-views-youtube-link-block h2 {
    background-color: black;
    color: white;
    font-size: 12px;
    width: 132px;
}

#block-views-youtube-link-block .content {
    border-top: 1px solid black;
    margin-top: 1px;
    padding-top: 10px;
}

#block-block-5 .content {
    margin-top: 1px;
    padding-top: 10px;
}

#block-views-blocks-on-main-block {
    margin-top: 10px;
    padding-right: 3%;
}

#block-views-youtube-link-block .views-row {
    border-bottom: 2px solid black;
    margin-left: 5px;
    margin-right: 5px;
    padding-bottom: 5px;
}

#block-views-youtube-link-block .views-field-title {
    margin-top: 13px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
}

#block-views-youtube-link-block .views-field-view-node {
    margin-top: 18px;
    text-align: center;
}
